@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#pPhi7xObqjN, #pahvmQLB, #FwEEGI5U4RO, #DE8oa9Vcwz, #z3EAND9, #QYBGlpfIaw, #crARkkv, #AfvxhJMPJSz, #sfkCIa, #awa4GXlF993, #m2WAcrGjiA, #aCAoYu6, #JqfXLAjh6, #Ar9Nh1E, #F4o5uIGWy, #OmxQ0S0, #xBreoP, #TzfRcLy, #fe9kXuR, #VfxMqQ1J, #lvIrxtGeJej, #RjdlwD, #zTGkMLhi, #RcAGVqWhW, #Cd4ta5E, #N3aPmu, #MZHwUCM9z, #L0y3ty, #OThRUET6C, #FwVwXHhcfJ, #H35VpyN, #deyyCunDmR, #sTTIDC, #VXWXlLUtc2e, #N0pk0hE4k, #weOXycyl, #FdBQ8rGCMM, #ZR7vhg8g, #xM0uXGE, #IEGfmXm7, #GPNKN0Fd, #OJAcTfPyh5g, #QLeRUcN, #BFW5bjpE05, #bReLOr, #QNOrzfg, #yyLMh6, #hr8vYjnmLKW, #AmBhDz, #Mkvcr5C0m, #N8WJMSTAhn, #uS3fRNM, #BRNKOtC, #Dznmkq6, #yHdEdV, #oPxd9y0, #g8dP3F, #tuTGGco5, #R4HVzYMHJb, #HPyvTzqG, #Ccu6JhoWVNj, #KRhnHXQfU, #oCQpIbg5yt, #JV08dBoJfBf, #IUttayxeyN2, #aPKLoGkF9, #LGEAvKWDKk, #BbpAy4, #ceos99mH0eI, #xCipoFu, #ykawZguU3, #rTpQ5Rsbd, #ljnlL8fYD, #U5NN6Odgr, #KbpYuI7oNu7, #nhwWZFew8, #U1tTRR6, #dIJxqGgwd, #wUJtVcPr6q, #JZcQbXEBo, #AUdV4HySq, #EaGi23B39W, #vpraPbfT, #ybJh9eR, #yP2ZTRCNRG7, #oIhCuk, #fO2tOQS0typ, #LJeY57LZl, #giB2tgJ, #jfM6Dadi6zw, #OXSoG7, #mz9OLBWsgvI, #cyWvb16JjQ, #M95GKRvc, #HHFvNu, #x2fUcEKE, #F6a852l, #mHewFF1Ov, #OcmltgojV, #CEh2H30U, #S6yN9te49dX, #gxy9pQJ8, #JJ43Ti, #b8k0kGcaJ, #P3TGyrgeS, #a3jeX73, #BKurkT, #uK8Ltzm, #dBkFwOJt, #jFdn6ralO, #docpygEFil, #IZYCWkF4, #vhHUrFqEU, #CDrOSzwvh4f, #nfe0RqV0, #znpJ76gh2H, #CCD2Ift, #DZnQy9cyRZC, #eoJECvXdI, #moO8gjF, #TXD4s4uC, #G2vCt1RAL, #mbZLWVX7ehA, #YgrNMrj4C, #DZZfVtfhtT, #mc2fRolu, #bis8PU3, #FY6Vz4II, #nCdVHaJmO, #ULVpzoQV5J, #UUQSQfr, #yzrLC2, #qnscepS3, #Bz6aMkpOq, #iwHWgbvA, #H8rvfwl3esr, #uIzL7x1KK, #YRJwtLoGU, #QcN20u, #hJw6OmygrZI, #kkZ1Ew, #fyddiMg, #RJnqJ7hKiFV, #e1lJ7i, #uU1zLl7q, #vi1iz38, #j1dqiAhnaTr, #L06n8DS68, #j1tYg3qdvIU, #n7wSN6, #GZa1GgL6cVc, #nr89GZ3L, #SoClldjm, #q7xDcn, #zdhA3JxpO, #dDsfBuV7SQ, #fZ8dlPLw), :is(#pPhi7xObqjN, #pahvmQLB, #FwEEGI5U4RO, #DE8oa9Vcwz, #z3EAND9, #QYBGlpfIaw, #crARkkv, #AfvxhJMPJSz, #sfkCIa, #awa4GXlF993, #m2WAcrGjiA, #aCAoYu6, #JqfXLAjh6, #Ar9Nh1E, #F4o5uIGWy, #OmxQ0S0, #xBreoP, #TzfRcLy, #fe9kXuR, #VfxMqQ1J, #lvIrxtGeJej, #RjdlwD, #zTGkMLhi, #RcAGVqWhW, #Cd4ta5E, #N3aPmu, #MZHwUCM9z, #L0y3ty, #OThRUET6C, #FwVwXHhcfJ, #H35VpyN, #deyyCunDmR, #sTTIDC, #VXWXlLUtc2e, #N0pk0hE4k, #weOXycyl, #FdBQ8rGCMM, #ZR7vhg8g, #xM0uXGE, #IEGfmXm7, #GPNKN0Fd, #OJAcTfPyh5g, #QLeRUcN, #BFW5bjpE05, #bReLOr, #QNOrzfg, #yyLMh6, #hr8vYjnmLKW, #AmBhDz, #Mkvcr5C0m, #N8WJMSTAhn, #uS3fRNM, #BRNKOtC, #Dznmkq6, #yHdEdV, #oPxd9y0, #g8dP3F, #tuTGGco5, #R4HVzYMHJb, #HPyvTzqG, #Ccu6JhoWVNj, #KRhnHXQfU, #oCQpIbg5yt, #JV08dBoJfBf, #IUttayxeyN2, #aPKLoGkF9, #LGEAvKWDKk, #BbpAy4, #ceos99mH0eI, #xCipoFu, #ykawZguU3, #rTpQ5Rsbd, #ljnlL8fYD, #U5NN6Odgr, #KbpYuI7oNu7, #nhwWZFew8, #U1tTRR6, #dIJxqGgwd, #wUJtVcPr6q, #JZcQbXEBo, #AUdV4HySq, #EaGi23B39W, #vpraPbfT, #ybJh9eR, #yP2ZTRCNRG7, #oIhCuk, #fO2tOQS0typ, #LJeY57LZl, #giB2tgJ, #jfM6Dadi6zw, #OXSoG7, #mz9OLBWsgvI, #cyWvb16JjQ, #M95GKRvc, #HHFvNu, #x2fUcEKE, #F6a852l, #mHewFF1Ov, #OcmltgojV, #CEh2H30U, #S6yN9te49dX, #gxy9pQJ8, #JJ43Ti, #b8k0kGcaJ, #P3TGyrgeS, #a3jeX73, #BKurkT, #uK8Ltzm, #dBkFwOJt, #jFdn6ralO, #docpygEFil, #IZYCWkF4, #vhHUrFqEU, #CDrOSzwvh4f, #nfe0RqV0, #znpJ76gh2H, #CCD2Ift, #DZnQy9cyRZC, #eoJECvXdI, #moO8gjF, #TXD4s4uC, #G2vCt1RAL, #mbZLWVX7ehA, #YgrNMrj4C, #DZZfVtfhtT, #mc2fRolu, #bis8PU3, #FY6Vz4II, #nCdVHaJmO, #ULVpzoQV5J, #UUQSQfr, #yzrLC2, #qnscepS3, #Bz6aMkpOq, #iwHWgbvA, #H8rvfwl3esr, #uIzL7x1KK, #YRJwtLoGU, #QcN20u, #hJw6OmygrZI, #kkZ1Ew, #fyddiMg, #RJnqJ7hKiFV, #e1lJ7i, #uU1zLl7q, #vi1iz38, #j1dqiAhnaTr, #L06n8DS68, #j1tYg3qdvIU, #n7wSN6, #GZa1GgL6cVc, #nr89GZ3L, #SoClldjm, #q7xDcn, #zdhA3JxpO, #dDsfBuV7SQ, #fZ8dlPLw) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pPhi7xObqjN:before {
  content: "\e900";
}
.pahvmQLB:before {
  content: "\e901";
}
.FwEEGI5U4RO:before {
  content: "\e902";
}
.DE8oa9Vcwz:before {
  content: "\e903";
}
.z3EAND9:before {
  content: "\e904";
}
.QYBGlpfIaw:before {
  content: "\e905";
}
.crARkkv:before {
  content: "\e906";
}
.AfvxhJMPJSz:before {
  content: "\e907";
}
.sfkCIa:before {
  content: "\e908";
}
.awa4GXlF993:before {
  content: "\e909";
}
.m2WAcrGjiA:before {
  content: "\e90a";
}
.aCAoYu6:before {
  content: "\e90b";
}
.JqfXLAjh6:before {
  content: "\e90c";
}
.Ar9Nh1E:before {
  content: "\e90d";
}
.F4o5uIGWy:before {
  content: "\e90e";
}
.OmxQ0S0:before {
  content: "\e90f";
}
.xBreoP:before {
  content: "\e910";
}
.TzfRcLy:before {
  content: "\e911";
}
.fe9kXuR:before {
  content: "\e912";
}
.VfxMqQ1J:before {
  content: "\e913";
}
.lvIrxtGeJej:before {
  content: "\e914";
}
.RjdlwD:before {
  content: "\e915";
}
.zTGkMLhi:before {
  content: "\e916";
}
.RcAGVqWhW:before {
  content: "\e917";
}
.Cd4ta5E:before {
  content: "\e918";
}
.N3aPmu:before {
  content: "\e919";
}
.MZHwUCM9z:before {
  content: "\e91a";
}
.L0y3ty:before {
  content: "\e91b";
}
.OThRUET6C:before {
  content: "\e91c";
}
.FwVwXHhcfJ:before {
  content: "\e91d";
}
.H35VpyN:before {
  content: "\e91e";
}
.deyyCunDmR:before {
  content: "\e91f";
}
.sTTIDC:before {
  content: "\e920";
}
.VXWXlLUtc2e:before {
  content: "\e921";
}
.N0pk0hE4k:before {
  content: "\e922";
}
.weOXycyl:before {
  content: "\e923";
}
.FdBQ8rGCMM:before {
  content: "\e924";
}
.ZR7vhg8g:before {
  content: "\e925";
}
.xM0uXGE:before {
  content: "\e926";
}
.IEGfmXm7:before {
  content: "\e927";
}
.GPNKN0Fd:before {
  content: "\e928";
}
.OJAcTfPyh5g:before {
  content: "\e929";
}
.QLeRUcN:before {
  content: "\e92a";
}
.BFW5bjpE05:before {
  content: "\e92b";
}
.bReLOr:before {
  content: "\e92c";
}
.QNOrzfg:before {
  content: "\e92d";
}
.yyLMh6:before {
  content: "\e92e";
}
.hr8vYjnmLKW:before {
  content: "\e92f";
}
.AmBhDz:before {
  content: "\e930";
}
.Mkvcr5C0m:before {
  content: "\e931";
}
.N8WJMSTAhn:before {
  content: "\e932";
}
.uS3fRNM:before {
  content: "\e933";
}
.BRNKOtC:before {
  content: "\e934";
}
.Dznmkq6:before {
  content: "\e935";
}
.yHdEdV:before {
  content: "\e936";
}
.oPxd9y0:before {
  content: "\e937";
}
.g8dP3F:before {
  content: "\e938";
}
.tuTGGco5:before {
  content: "\e939";
}
.R4HVzYMHJb:before {
  content: "\e93a";
}
.HPyvTzqG:before {
  content: "\e93b";
}
.Ccu6JhoWVNj:before {
  content: "\e93c";
}
.KRhnHXQfU:before {
  content: "\e93d";
}
.oCQpIbg5yt:before {
  content: "\e93e";
}
.JV08dBoJfBf:before {
  content: "\e93f";
}
.IUttayxeyN2:before {
  content: "\e940";
}
.aPKLoGkF9:before {
  content: "\e941";
}
.LGEAvKWDKk:before {
  content: "\e942";
}
.BbpAy4:before {
  content: "\e943";
}
.ceos99mH0eI:before {
  content: "\e944";
}
.xCipoFu:before {
  content: "\e945";
}
.ykawZguU3:before {
  content: "\e946";
}
.rTpQ5Rsbd:before {
  content: "\e947";
}
.ljnlL8fYD:before {
  content: "\e948";
}
.U5NN6Odgr:before {
  content: "\e949";
}
.KbpYuI7oNu7:before {
  content: "\e94a";
}
.nhwWZFew8:before {
  content: "\e94b";
}
.U1tTRR6:before {
  content: "\e94c";
}
.dIJxqGgwd:before {
  content: "\e94d";
}
.wUJtVcPr6q:before {
  content: "\e94e";
}
.JZcQbXEBo:before {
  content: "\e94f";
}
.AUdV4HySq:before {
  content: "\e950";
}
.EaGi23B39W:before {
  content: "\e951";
}
.vpraPbfT:before {
  content: "\e952";
}
.ybJh9eR:before {
  content: "\e953";
}
.yP2ZTRCNRG7:before {
  content: "\e954";
}
.oIhCuk:before {
  content: "\e955";
}
.fO2tOQS0typ:before {
  content: "\e956";
}
.LJeY57LZl:before {
  content: "\e957";
}
.giB2tgJ:before {
  content: "\e958";
}
.jfM6Dadi6zw:before {
  content: "\e959";
}
.OXSoG7:before {
  content: "\e95a";
}
.mz9OLBWsgvI:before {
  content: "\e95b";
}
.cyWvb16JjQ:before {
  content: "\e95c";
}
.M95GKRvc:before {
  content: "\e95d";
}
.HHFvNu:before {
  content: "\e95e";
}
.x2fUcEKE:before {
  content: "\e95f";
}
.F6a852l:before {
  content: "\e960";
}
.mHewFF1Ov:before {
  content: "\e961";
}
.OcmltgojV:before {
  content: "\e962";
}
.CEh2H30U:before {
  content: "\e963";
}
.S6yN9te49dX:before {
  content: "\e964";
}
.gxy9pQJ8:before {
  content: "\e965";
}
.JJ43Ti:before {
  content: "\e966";
}
.b8k0kGcaJ:before {
  content: "\e967";
}
.P3TGyrgeS:before {
  content: "\e968";
}
.a3jeX73:before {
  content: "\e969";
}
.BKurkT:before {
  content: "\e96a";
}
.uK8Ltzm:before {
  content: "\e96b";
}
.dBkFwOJt:before {
  content: "\e96c";
}
.jFdn6ralO:before {
  content: "\e96d";
}
.docpygEFil:before {
  content: "\e96e";
}
.IZYCWkF4:before {
  content: "\e96f";
}
.vhHUrFqEU:before {
  content: "\e970";
}
.CDrOSzwvh4f:before {
  content: "\e971";
}
.nfe0RqV0:before {
  content: "\e972";
}
.znpJ76gh2H:before {
  content: "\e973";
}
.CCD2Ift:before {
  content: "\e974";
}
.DZnQy9cyRZC:before {
  content: "\e975";
}
.eoJECvXdI:before {
  content: "\e976";
}
.moO8gjF:before {
  content: "\e977";
}
.TXD4s4uC:before {
  content: "\e978";
}
.G2vCt1RAL:before {
  content: "\e979";
}
.mbZLWVX7ehA:before {
  content: "\e97a";
}
.YgrNMrj4C:before {
  content: "\e97b";
}
.DZZfVtfhtT:before {
  content: "\e97c";
}
.mc2fRolu:before {
  content: "\e97d";
}
.bis8PU3:before {
  content: "\e97e";
}
.FY6Vz4II:before {
  content: "\e97f";
}
.nCdVHaJmO:before {
  content: "\e980";
}
.ULVpzoQV5J:before {
  content: "\e981";
}
.UUQSQfr:before {
  content: "\e982";
}
.yzrLC2:before {
  content: "\e983";
}
.qnscepS3:before {
  content: "\e984";
}
.Bz6aMkpOq:before {
  content: "\e985";
}
.iwHWgbvA:before {
  content: "\e986";
}
.H8rvfwl3esr:before {
  content: "\e987";
}
.uIzL7x1KK:before {
  content: "\e988";
}
.YRJwtLoGU:before {
  content: "\e989";
}
.QcN20u:before {
  content: "\e98a";
}
.hJw6OmygrZI:before {
  content: "\e98b";
}
.kkZ1Ew:before {
  content: "\e98c";
}
.fyddiMg:before {
  content: "\e98d";
}
.RJnqJ7hKiFV:before {
  content: "\e98e";
}
.e1lJ7i:before {
  content: "\e98f";
}
.uU1zLl7q:before {
  content: "\e990";
}
.vi1iz38:before {
  content: "\e991";
}
.j1dqiAhnaTr:before {
  content: "\e992";
}
.L06n8DS68:before {
  content: "\e993";
}
.j1tYg3qdvIU:before {
  content: "\e994";
}
.n7wSN6:before {
  content: "\e995";
}
.GZa1GgL6cVc:before {
  content: "\e996";
}
.nr89GZ3L:before {
  content: "\e997";
}
.SoClldjm:before {
  content: "\e998";
}
.q7xDcn:before {
  content: "\e999";
}
.zdhA3JxpO:before {
  content: "\e99a";
}
.dDsfBuV7SQ:before {
  content: "\e99b";
}
.fZ8dlPLw:before {
  content: "\e99c";
}
